Subject: Another request for future Pines

From: Tony Calguire <[email-masked]>
Date: Tue, 18 Feb 1997 13:31:14 -0600

Pine needs a "stop" button.

I get particularly irritated with Pine because we use a remote news 
server.  Sometimes, when there are network or server problems, Pine 
commands like "Building folder list..." or "opening newsgroup..." just 
take too long.  In addition, sometimes, the search functions of the ";" 
and "W" keys, and folder index sorting take much longer than expected.  
Sometimes, I'd just like to be able to say "Forget it!" and move on to 
something else.

But Pine doesn't allow that, because Pine freezes everything while it's 
searching, sorting, or making network connections.  Come on, guys!  
Netscape has a "stop" button.  Lynx has the "control-G" command.  Why not 
give Pine a stop button, too?

By the way, I'm using Pine 3.91.  If some kind-of interrupt/stop feature 
has been implemented in 3.95, let me know, and I'll try to get my 
Free-net to upgrade.

-- 
   _____________
  /_____  _____/  Tony Calguire
  _____/_/____
 / __________/    [email-masked]
( (__/ /____
 \__/ /____/
   / /
  /_/